Update for bind.openSUSE_13.2_Update security important

Security update for bind

This update for bind fixes the following issues:

- CVE-2015-8704: Specific APL data allowed remote attacker to trigger a crash in certain configurations (bsc#962189)

Fixed bugs
bnc#962189
VUL-0: CVE-2015-8704: bind: Specific APL data could trigger an INSIST in apl_42.c
Selected Binaries